
Redmine - Patch #19057

Japanese translation update (r13975)

2015-02-08 14:27 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Japanese translation patch for ja.yml @ r13986.

Translated label_blank_value and permission_copy_issues which had been added in r13979 and r13986.

Associated revisions

Revision 14006 - 2015-02-14 14:39 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#19057)

History

#1 - 2015-02-14 14:45 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14006, thanks.

Files

ja_translation_update_r13986.diff 540 Bytes 2015-02-08 Go MAEDA
